Name:		sqlite3-dbf
Version:		2011.01.24
Release:		13%{?dist}
Summary:		Converter of XBase / FoxPro tables to SQLite

Group:		Applications/Text
License:		GPLv3+
URL:			http://sqlite.mobigroup.ru/wiki?name=sqlite3-dbf
Source0:		http://mobigroup.ru/debian/pool-squeeze/main/s/sqlite3-dbf/%{name}_%{version}.tar.gz
# Still need for EL5

Requires:		sqlite

BuildRequires:  gcc
%description
SQLiteDBF converts XBase databases, particularly FoxPro tables with memo files,
into a SQL dump. It has no dependencies other than standard Unix libraries.

SQLiteDBF is designed to be incredibly fast and as efficient as possible.

This use code base of the PgDBF project (http://pgdbf.sourceforge.net/).

%prep
%setup -q


%build
gcc %{optflags} -o %{name} %{name}.c

%install
rm -rf %{buildroot}

install -D %{name} %{buildroot}/usr/bin/%{name}



%files
%{_bindir}/%{name}
%doc README LICENSE

%changelog
* Sat Jul 14 2018 Fedora Release Engineering <releng@fedoraproject.org> - 2011.01.24-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Fri Feb 09 2018 Fedora Release Engineering <releng@fedoraproject.org> - 2011.01.24-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Thu Aug 03 2017 Fedora Release Engineering <releng@fedoraproject.org> - 2011.01.24-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild

* Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 2011.01.24-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Sat Feb 11 2017 Fedora Release Engineering <releng@fedoraproject.org> - 2011.01.24-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Fri Feb 05 2016 Fedora Release Engineering <releng@fedoraproject.org> - 2011.01.24-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2011.01.24-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Mon Aug 18 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2011.01.24-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2011.01.24-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2011.01.24-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Fri Feb 15 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2011.01.24-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2011.01.24-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Mon Jan 24 2011 Pavel Alexeev <Pahan@Hubbitus.info> - 2011.01.24-1
- Initial spec.